"1" = "Unbekannter Bildschirm";
"2" = "LCD Bildschirm";
"3" = " ";
"4" = "15\" Multiple Scan Bildschirm";
"5" = "17\" Multiple Scan Bildschirm";
"6" = "21\" Multiple Scan Bildschirm";
"7" = " ";
"8" = " ";
"9" = "A4 Bildschirm";
"10" = "VGA/SVGA Bildschirm";
"11" = "NTSC TV";
"12" = "PAL TV";
"13" = "13\" Bildschirm";
"14" = "LCD Bildschirm";
"15" = "SW A3 Bildschirm";
"16" = "A3 Farbbildschirm";
"17" = "16\" Bildschirm";
"18" = "19\" Bildschirm";
"19" = "CRT Bildschirm";
"20" = "LCD Bildschirm";
"21" = " ";
"99" = "Nicht verbundener Bildschirm";
